h2{font-size: 48px;font-weight: 600;line-height: 58px;}
h2 span{color: var(--v-orange);}
.orange-button{text-transform: uppercase;}
.mb-br{display: none;}
.mb-img{display: none;}

.banner{background: url(https://d21u74ttq7jqzf.cloudfront.net/image/trading-premier-league-banner.webp) left top no-repeat;background-size: cover;position: relative;overflow: hidden;padding: 166px 0;}
.banner .inner{max-width: 1440px;position: relative;}
.banner .text-box{width: 612px;}
.banner h2{color: var(--v-white);margin-bottom: 16px;}
.banner p{color: rgba(255, 255, 255, 0.8);font-size: var(--fs-20);font-weight: 500;line-height: 26px;margin-bottom: 24px;}
.banner p span{color: var(--v-orange);}
.banner p:nth-of-type(1){margin-bottom: 0;}
.banner .orange-button{padding: 16px 36px;line-height: 23px;margin-bottom: 10px;}
.banner .tnc{color: var(--v-white);font-size: 14px;font-weight: 400;line-height: 20px;margin: 0;}
.banner .tnc a{color: rgba(255, 255, 255, 0.6);text-decoration: underline;}
.banner .tnc a:hover{color: var(--v-white);}
.banner .img-box{position: absolute;bottom: -166px;right: -85px;}

.row1{padding: 96px 0;text-align: center;}
.row1 .inner{max-width: 1100px;}
.row1 h2{color: var(--v-black-light);font-size: var(--fs-32);font-weight: 600;line-height: 38px;margin-bottom: 8px;}
.row1 p{color: rgba(0, 35, 41, 0.7);font-size: 18px;font-weight: 500;line-height: 23px;margin-bottom: 0;}
.row1 p:nth-of-type(1){margin-bottom: 27px;}
.row1 p span{display: inline-block;color: var(--v-orange);font-size: 14px;font-weight: 500;line-height: 18px;}
.row1 p b{display: inline-block;color: var(--v-black-light);font-size: var(--fs-20);font-weight: 600;line-height: 24px;margin-bottom: 20px;}
.row1 p:nth-last-of-type(1){color: rgba(0, 0, 0, 0.8);font-size: var(--fs-14);font-weight: 400;line-height: 20px;}
.row1 p:nth-last-of-type(2){color: var(--v-black-light);font-size: var(--fs-16);font-weight: 500;line-height: 21px;margin-bottom: 4px;}
.row1 .countdown p:nth-of-type(1){margin-bottom: 4px;}

.row1 .trading-premier-league{justify-content: center;height: 90px;margin: 0 0 57px;gap: 12px;}
.row1 .trading-premier-league .flip{width: 104px;height: 90px;color: var(--v-white);font-size: 48px;line-height: 58px;margin-bottom: 0;background: var(--v-black);}
.row1 .trading-premier-league .flip .digital:before, 
.row1 .trading-premier-league .flip .digital:after{background: var(--v-black);}
.row1 .flip::after{background: rgba(255, 255, 255, 0.1);}
.row1 .trading-premier-league .flip .digital:before{line-height: 186%;}
.row1 .trading-premier-league .flip.down.go .back:after { -webkit-animation: blackFlipDown 0.8s ease-in-out both;animation: blackFlipDown 0.8s ease-in-out both;}
.row1 .trading-premier-league .timeP{color: var(--v-black);font-size: var(--fs-16);font-weight: 600;line-height: 19px;margin-bottom: 0;}
@keyframes blackFlipDown {
    0% {
         z-index: 2;
        -webkit-transform: perspective(160px) rotateX(181deg);
        transform: perspective(160px) rotateX(181deg);
    }
    60% {
        -webkit-transform: perspective(160px) rotateX(0deg);
        transform: perspective(160px) rotateX(0deg);
        background: linear-gradient(19deg, #000000, #000000 );
        z-index: 3;
    }
    80% {
        -webkit-transform: perspective(160px) rotateX(20deg);
        transform: perspective(160px) rotateX(20deg);
        background: linear-gradient(19deg, #000000, #000000 )
    }
    100% {
        -webkit-transform: perspective(160px) rotateX(0deg);
        transform: perspective(160px) rotateX(0deg);
    }
}

.row2{background: url(https://d21u74ttq7jqzf.cloudfront.net/image/trading-premier-league-row2-bg.webp) left top no-repeat;background-size: cover;padding: 96px 0;overflow: hidden;}
.row2 .inner{max-width: 1400px;}
.row2 .title-box{max-width: 1040px;margin: 0 auto 38px;text-align: center;}
.row2 .title-box.bonus{margin: 56px auto 49px;}
.row2 h2{color: var(--v-white);font-size: var(--fs-32);font-weight: 600;line-height: 38px;margin-bottom: 8px;}
.row2 p{color: rgba(255, 255, 255, 0.6);font-size: var(--fs-12);font-weight: 400;line-height: 17px;margin-bottom: 0px;text-align: center;}
.row2 p a{font-weight: 500;text-decoration: underline;}
.row2 p a:hover{color: var(--v-white);}
.row2 .title-box p:nth-of-type(1){color: rgba(255, 255, 255, 0.7);font-size: var(--fs-18);font-weight: 500;line-height: 23px;margin-bottom: 16px;}
.row2 .title-box p:nth-of-type(2){color: var(--v-white);font-size: var(--fs-20);font-weight: 500;line-height: 26px;margin-bottom: 0;}
.row2 .title-box .orange-button{padding: 16px 36px;line-height: 23px;}
.row2 .title-box.bonus p:nth-of-type(1){margin-bottom: 20px;}
.row2 .img-box{margin-bottom: 56px;}
.row2 .pc-con ul:first-child{margin-bottom: 38px;}
.row2 ul{display: flex;justify-content: center;gap: 20px;}
.row2 ul li{width: 306px;background: var(--v-grey-light3);border-radius: 8px;padding: 16px 16px 24px;position: relative;transition: all .3s linear;}
.row2 ul li .top{text-align: center;margin-bottom: 8px;margin-bottom: 204px;}
.row2 ul li .top p{color: var(--v-black-light);font-size: var(--fs-14);font-weight: 400;line-height: 20px;margin-bottom: 4px;}
.row2 ul li .top h3{color: var(--v-orange);font-size: var(--fs-20);font-weight: 600;line-height: 24px;margin-bottom: 0;}
.row2 ul li .lots{margin: 16px 0 8px;position: relative;}
.row2 ul li .lots::before{content: '';display: block;width: 100%;height: 0;border-top: 1px dashed rgba(0, 0, 0, 0.2);position: absolute;left: 0;top: -17px;}
.row2 ul li .lots,
.row2 ul li .deposit{display: flex;justify-content: space-between;align-items: center;}
.row2 ul li .lots p,
.row2 ul li .deposit p{color: var(--v-black-light);font-size: var(--fs-14);font-weight: 400;line-height: 20px;margin-bottom: 0;}
.row2 ul li .lots p b,
.row2 ul li .deposit p b{color: var(--v-black-light);font-size: var(--fs-16);font-weight: 500;line-height: 21px;}
.row2 ul li .img-box{position: absolute;left: 0;bottom: 56px;margin-bottom: 0;}
.row2 ul li:hover{background: var(--v-white);transform: translateY(-20px);}
.row2 .mb-con{display: none;}

.row3{background: linear-gradient(263.56deg, #000302 0%, #034854 100%);padding: 96px 0 88px;overflow: hidden;position: relative;}
.row3 .inner{position: relative;z-index: 10;}
.row3 .content{max-width: 1000px;margin: 0 auto;}
.row3 h2{color: var(--v-white);margin-bottom: 55px;text-align: center;}
.row3 .get-tab-list{display: flex;justify-content: center;margin-bottom: 36px;cursor: pointer;position: relative;}
.row3 .get-tab-list .tab-item{position: relative;}
.row3 .get-tab-list .tab-item::after{content:"";display:block;width: 100%;height: 1px;background:#BABABA;position: absolute;bottom: -4px;left: 0;}
.row3 .get-tab-list .tab-item p{color: var(--v-white);font-size: var(--fs-20);font-weight: 500;line-height: 26px;margin-bottom: 0;text-align: center;padding: 0 8px;}
.row3 .get-tab-list .tab-item.active p{color: var(--v-orange);}
.row3 .swiper{overflow: visible;}
.row3 ul{display:flex;gap: 56px;}
.row3 ul li{width: 296px;position: relative;}
.row3 ul li:last-child{margin-right: 0 !important;}
.row3 ul li::after{content:"";display:block;width: 188px;height: 2px;background:url(https://d21u74ttq7jqzf.cloudfront.net/image/golden-prosperity-2026-row3-line.svg) left top no-repeat; background-size:cover;position: absolute;top: 26px;right: 0;}
.row3 .get-tab-con ul li:last-child::after{display: none;}
.row3 .step{width: 52px;height: 52px;border-radius: 50%;display: flex;justify-content: center;align-items: center;color: var(--v-white);font-size: var(--fs-20);font-weight: 600;margin-bottom: 8px;line-height: 24px;}
.row3 .get-tab-con{text-align: center;}
.row3 .get-tab-con ul li:nth-child(1) .step{background:#E35728;}
.row3 .get-tab-con ul li:nth-child(2) .step{background: #FF8E5C;}
.row3 .get-tab-con ul li:nth-child(3) .step{background: #E87B6D;}
.row3 .get-tab-con ul li:nth-child(1) h3{color:#E35728;}
.row3 .get-tab-con ul li:nth-child(2) h3{color: #FF8E5C;}
.row3 .get-tab-con ul li:nth-child(3) h3{color: #E87B6D;}
.row3 .get-tab-con h3{color: var(--v-black);font-size: var(--fs-20);font-weight: 600;line-height: 24px;margin-bottom: 12px;text-align: left;}
.row3 .get-tab-con ul li:last-child h3::after{display: none;}
.row3 .get-tab-con p{color: var(--v-white);font-size: 16px;font-weight: 400;line-height: 24px;margin-bottom: 0;text-align: left;}
.row3 .get-tab-con p em{font-size: var(--fs-12);}
.row3 .tab-con-item{opacity: 0;height: 0;}
.row3 .tab-con-item.active{opacity: 1;height: auto;}
.row3 .get-tab-con .orange-button{padding: 16px 36px;font-size: var(--fs-18);line-height: 23px;box-shadow: 0px 8px 20px 0px #B75D2670;}

.row3 .tab-con-swiper { margin-bottom: 32px; }
.row3 .wire{position: absolute;top: 28px !important;height: 2px;background: var(--v-orange);transition: .4s;}
.row3 .get-tab-con .account{text-align: center;margin-top: 32px;line-height: 19px;}
.row3 .orange-button.p16 span span{ color:#FCE055;}

@media(max-width:1240px) {
    h2{font-size: var(--fs-40);line-height: 1.22;}

    .banner .text-box{width: 41%;}

    .row3{padding: 86px 0;}
    .row3 ul{gap: 130px;}
    .row3 ul li::after{top: 26px;}
}
@media(max-width:1024px) {
    .banner{background: url(https://d21u74ttq7jqzf.cloudfront.net/image/trading-premier-league-banner-mb-new.webp) center bottom no-repeat;background-size: cover;padding: 80px 0 0;}
    .banner .inner{display: flex;flex-direction: column;}
    .banner .text-box{width: 100%;text-align: center;}
    .banner .img-box{position: static;}

    .row2 .pc-con{display: none;}
    .row2 .mb-con{display: block;}
    .row2 ul{justify-content: unset;gap: unset;}
    .row2 ul li{width: 100%;max-width: 306px;}
    .row2 ul li:hover{background: var(--v-grey-light3);transform: translateY(0);}
    .row2 .ul-swiper-scrollbar{display: block;height: 4px;width: 50%;margin: 16px auto 0;background: #C6C6C6;}
    .row2 .ul-swiper-scrollbar .swiper-scrollbar-drag{background: var(--v-orange);}

    .row3{padding: 70px 0;}
    .row3 ul{gap: 50px;}
}
@media(max-width:860px) {
    .row3{background-position: bottom;}
    .row3 ul{justify-content: flex-start;}
    .row3 ul li::after{width: 125px;right: 0px;}
}
@media(max-width:768px) {
    .row1{padding: 60px 0;}

    .row2{padding: 60px 0;}

    .row3{padding: 60px 0;}
    .row3 ul{gap: 20px;}
    .row3 ul li::after{width: 94px;}
}
@media(max-width:580px) {
    .row3 ul li::after{width: 70px;}
}
@media(max-width:510px) {
    h2{font-size: 20px;line-height: 24px;}
    .pc-img{display: none;}
    .mb-img{display: block;}
    .orange-button.mb{display: inline-block;}
    .orange-button.pc{display: none;}
    .mb-br{display: block;}

    .banner{padding: 32px 0 8px;}
    .banner .inner{padding: 0;}
    .banner .text-box{padding: 0 20px 40px;}
    .banner h2{font-size: 28px;line-height: 34px;}
    .banner p{font-size: 16px;line-height: 24px;margin-bottom: 16px;}
    .banner p:nth-of-type(1){font-size: 18px;line-height: 23px;}
    .banner .orange-button{padding: 12px 24px;line-height: 21px;font-size: 16px;}
    .banner .img-box img{margin-left: 5px;}

    .row1{padding: 32px 0;}
    .row1 h2{font-size: 20px;line-height: 24px;margin-bottom: 4px;}
    .row1 p{font-size: 16px;line-height: 19px;}
    .row1 p b{line-height: 19px;}
    .row1 p:nth-of-type(1){font-size: 14px;line-height: 18px;margin-bottom: 32px;}
    .row1 p:nth-last-of-type(2){line-height: 18px;}
    .row1 p:nth-last-of-type(1){line-height: 17px;}
    .row1 .trading-premier-league{margin: 0;}
    .row1 .trading-premier-league .flip{width: 58px;height: 48px;font-size: 20px;line-height: 24px;}
    .row1 .trading-premier-league .flip .digital:before{line-height: 240%;}
    .row1 .trading-premier-league .timeP{line-height: 18px;}

    .row2{background: url(https://d21u74ttq7jqzf.cloudfront.net/image/trading-premier-league-row2-bg-mb.webp) center bottom no-repeat;background-size: cover;padding: 32px 0;}
    .row2 h2{font-size: 20px;line-height: 24px;margin-bottom: 4px;}
    .row2 .title-box{margin: 0 auto 32px;}
    .row2 .title-box.bonus{margin: 32px auto 28px;}
    .row2 .title-box.bonus h2{margin-bottom: 4px;}
    .row2 .title-box p:nth-of-type(1){line-height: 18px;}
    .row2 .title-box p:nth-of-type(2){font-size: 14px;line-height: 18px;}
    .row2 .title-box.bonus p:nth-of-type(1){margin-bottom: 16px;}
    .row2 .title-box .orange-button{line-height: 18px;padding: 12px 20px;}
    .row2 ul li{max-width: 200px;padding: 16px;}
    .row2 ul li .top{margin-bottom: 152px;}
    .row2 ul li .top p{line-height: 17px;}
    .row2 ul li .top h3{font-size: 18px;line-height: 22px;}
    .row2 ul li .lots p, 
    .row2 ul li .deposit p{line-height: 17px;}
    .row2 ul li .lots p b, 
    .row2 ul li .deposit p b{line-height: 18px;}
    .row2 .img-box{margin: 0 -20px 32px;}
    .row2 ul li .img-box{left: 41px;bottom: 85px;}

    .row3{background: linear-gradient(211.71deg, #000302 0.04%, #034854 100.04%);padding: 32px 0 26px;position: relative;}
    .row3 h2{font-size: 20px;line-height: 24px;margin: 3px 0 22px 0px;}
    .row3 .get-tab-list{margin-bottom: 28px;}
    .row3 .get-tab-list .tab-item p{font-size: 14px;line-height: 20px;}
    .row3 .get-tab-con h3{line-height: 19px;margin-bottom: 4px;padding: 2.5px 0;}
    .row3 .get-tab-con p{font-size: 14px;line-height: 20px;}
    .row3 .get-tab-list p{line-height: 19px;}
    .row3 ul li::after{transform: rotate(90deg);left: -24px;top: 65px;}
    .row3 .step{width: 24px;height: 24px;font-size: 14px;line-height: 20px;margin: 0;position: relative;}
    .row3 ul li .step::after{content: '';display: block;width: 0px;height: 56px;position: absolute;top: 26px;left: 50%;transform: translateX(-50%);}
    .row3 ul li:nth-child(1) .step::after{border: 1px dashed #FF8E5C;}
    .row3 ul li:nth-child(2) .step::after{border: 1px dashed #E35728;}
    .row3 .tab-con-swiper { margin-bottom: 24px; }
    .row3 ul{flex-direction: column;gap: 16px;}
    .row3 ul li{width: 100%;display: flex;gap: 8px;}
    .row3 .message{max-width: 91%;}
    .row3 ul li .step::after{display: none;}
    .row3 .get-tab-con .orange-button{line-height: 18px;padding: 12px 20px;}
    .row3 .wire{top: 22px !important;}
}
@media(max-width:390px) {
    .row3 .message{max-width: 80%;}
}


/* ! vantagemarekts|2026-04-21 14:33:00 ! */